# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = ethtool
pkgbase = ethtool
xdata = pkgtype=pkg
pkgver = 1:6.9-1
pkgdesc = Utility for controlling network drivers and hardware
url = https://www.kernel.org/pub/software/network/ethtool/
builddate = 1718491471
packager = Developer <dev@tuxcore.org>
size = 620578
arch = x86_64
license = GPL
depend = glibc
depend = libmnl
